[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#918833: node-browserify-lite: autopkgtest regression



Source: node-browserify-lite
Version: 0.5.0-2
Severity: serious
X-Debbugs-CC: debian-ci@lists.debian.org
User: debian-ci@lists.debian.org
Usertags: regression

Hi Maintainer

Since the upload of 0.5.0-2, node-browserify-lite has been failing its
own autopkgtests [1], where it succeeded in the past, with the
following errors:

autopkgtest [07:12:33]: test command2: node test.js
autopkgtest [07:12:33]: test command2: [-----------------------
extract requires tests:
basic...OK
multiple...OK
trick...OK
unescape...OK
spaces...OK
ignore braces...OK
ignore comments...OK
autopkgtest [07:12:34]: test command2: -----------------------]
autopkgtest [07:12:34]: test command2:  - - - - - - - - - - results -
- - - - - - - - -
command2             FAIL stderr: extract requires tests:


autopkgtest [11:45:12]: test command3: make -f debian/rules examples
autopkgtest [11:45:12]: test command3: [-----------------------
dh examples
dh: Unknown sequence examples (choose from: binary binary-arch
binary-indep build build-arch build-indep clean install install-arch
install-indep)
make: *** [debian/rules:8: examples] Error 255
autopkgtest [11:45:12]: test command3: -----------------------]
autopkgtest [11:45:12]: test command3:  - - - - - - - - - - results -
- - - - - - - - -
command3             FAIL non-zero exit status 2


Regards
Graham


[1] https://ci.debian.net/packages/n/node-browserify-lite/unstable/amd64/


Reply to: